Subject: Re: Quote
From: "Mike" <[email-masked]>
To: "Jeff Durbin" <[email-masked]>
Date: Tue, 15 Dec 2009 13:36:24 -0500

Hi Jeff.
I have looked over the numbers and I am still trying to figure out exactly how I am going to proceed.  I do have some equipment and am thinking I may just use some of that and upgrade as I can.  I will probably at the very least have you terminate the connections in the wall and behind the TV.  I will hopefully have a better determination by the end of this week and or next week.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jeff Durbin 
  To: Mike Bishop 
  Sent: Monday, December 14, 2009 8:44 AM
  Subject: Quote

  Hi,
   
  Just following up with you to see if you had a chance to look at the quote?  Looking forward to hearing back from you!

  Jeff Durbin
  Integrated Audio Video LLC

------------------------------------------------------------------------------
  Hotmail: Powerful Free email with security by Microsoft. Get it now.